» Ubuntu » Pakiety » precise (12.04LTS) » web » libapache2-mod-authnz-external
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libapache2-mod-authnz-external  ]

Pakiet: libapache2-mod-authnz-external (3.2.4-2.1) [universe]

Odnośniki dla libapache2-mod-authnz-external

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libapache2-mod-authnz-external:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Hai Zaar

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

authenticate Apache against external authentication services

Inne pakiety związane z libapache2-mod-authnz-external

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: apache2.2-common
    Apache HTTP Server common files
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • rec: pwauth
    authenticator for mod_authnz_external and the Apache HTTP Daemon

Pobieranie libapache2-mod-authnz-external

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 18,9 KiB104,0 KiB [lista plików]
i386 18,5 KiB100,0 KiB [lista plików]